On Thu, Jan 21, 2016 at 3:04 PM, Sven Kieske <s.kie...@mittwald.de> wrote:
> On 21/01/16 07:48, Nir Soffer wrote:
>> 3.6 must work with engines > 3.3.
>
> 3.6 > 3.3 or 3.6 >= 3.3 ?

Hi Sven,

engine 3.3 is not supported in vdsm 3.6.

See /usr/lib/python2.7/site-packages/vdsm/dsaversion.py

    'supportedENGINEs': ['3.4', '3.5', '3.6', '4.0'],
    'clusterLevels': ['3.4', '3.5', '3.6', '4.0'],

Nir

>
>
>
> --
> Mit freundlichen Grüßen / Regards
>
> Sven Kieske
>
> Systemadministrator
> Mittwald CM Service GmbH & Co. KG
> Königsberger Straße 6
> 32339 Espelkamp
> T: +495772 293100
> F: +495772 293333
> https://www.mittwald.de
> Geschäftsführer: Robert Meyer
> St.Nr.: 331/5721/1033, USt-IdNr.: DE814773217, HRA 6640, AG Bad Oeynhausen
> Komplementärin: Robert Meyer Verwaltungs GmbH, HRB 13260, AG Bad
> Oeynhausen
>
>
> _______________________________________________
> Users mailing list
> Users@ovirt.org
> http://lists.ovirt.org/mailman/listinfo/users
>
_______________________________________________
Users mailing list
Users@ovirt.org
http://lists.ovirt.org/mailman/listinfo/users

Reply via email to